Skip to Content
0
Former Member
Feb 02, 2010 at 04:31 PM

Missing BusinessObjects Enterprise XI 3.1 .NET SDK Error

22 Views

Hello,

On Sharepoint 2007 SP2 machine after installing the BOE 3.1 .NET SDK and trying to run the installation of Integration Option for Microsoft SharePoint software following error message is displayed:

"The Enterprise .NET SDK feature of BusinessObjects Enterprise XI 3.1 must be installed before installing this software."

Any tips how to pass this error situation would be appreciated.

Regards, Janne